<?php
session_start();
$response = [];

if (isset($_SESSION['registro_abastecimiento'])) {
    $response['exito'] = true;
} else {
    $response['error'] = "No existe notificación activa para abastecimiento.";
}

echo json_encode($response);
